[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TCustomMaskEdit.SetSel

Specifies the starting and ending positions for the text selected in the control.

## Declaration

Source position: maskedit.pp line 279

`protected procedure TCustomMaskEdit.SetSel(`
`const _SelStart: Integer;`
`_SelStop: Integer`
`);`

## Arguments

`_SelStart` |  | Starting position for text selected in the control.
`_SelStop` |  | Ending position for text selected in the control.

## Description

SetSel specifies the starting and ending positions for the text selected in the control.